<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>s3rious</author>
    <version>1</version>
    <title>
        <en>IMT_2090</en>
        <de>IMT_2090</de>
    </title>
    <description>
        <en>IMT_2090</en>
        <de>IMT_2090</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
    <version>1.0</version>
	
	<l10n>
		<text name="ESLIMIT_DISABLED"><en>Disabled</en></text>
		<text name="ESLIMIT_LEVEL"><en>Level</en></text>
		<text name="ESLIMIT_CONTROLS"><en>ESLimiter:</en></text>
		<text name="ESLIMIT_INCREASE"><en>Increase Engine Speed</en></text>
		<text name="ESLIMIT_DECREASE"><en>Decrease Engine Speed</en></text>
	</l10n>

    <extraSourceFiles>
        <sourceFile filename="Specializations/ExtraFile.lua" />
        <sourceFile filename="Specializations/SetWorkLightEvent.lua" />
        <sourceFile filename="Specializations/SetDoorLeftRotationEvent.lua" />
        <sourceFile filename="Specializations/SetDoorRightRotationEvent.lua" />
        <sourceFile filename="Specializations/SetCabEvent.lua" />
		<sourceFile filename="Specializations/ESLimiter_Events.lua" />
    </extraSourceFiles>	

	   <specializations>
		<specialization name="ford7000" className="ford7000" filename="specializations/ford7000.lua"/>
		<specialization name="Ford7000A" className="Ford7000A" filename="Specializations/Ford7000A.lua"/>
		<specialization name="cab" className="cab" filename="Specializations/cab.lua"/>
		<specialization name="steeringrack" className="steeringrack" filename="Specializations/steeringrack.lua"/>
		<specialization name="worklights" className="Worklights" filename="Specializations/Worklights.lua"/>
		<specialization name="Doors" className="Doors" filename="Specializations/Doors.lua"/>
		<specialization name="MTZ892" className="MTZ892" filename="specializations/MTZ892.lua"/>
		<specialization name="ESLimiter" className="ESLimiter" filename="Specializations/ESLimiter.lua" />
		<specialization name="OperatingHours" className="OperatingHours" filename="Specializations/OperatingHours.lua" />
		<specialization name="Traction4x4" className="Traction4x4" filename="Specializations/Traction4x4.lua" />
   </specializations>
   
    <vehicleTypes>
        <type name="IMT_2090" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="motorized" />
            <specialization name="steerable" />
            <specialization name="hirable" />
            <specialization name="aiTractor" />
			<specialization name="ford7000"/>
			<specialization name="Ford7000A" />
			<specialization name="cab" />
			<specialization name="steeringrack" />
			<specialization name="worklights" />
			<specialization name="Doors" />
			<specialization name="MTZ892"/>
			<specialization name="ESLimiter" />
			<specialization name="OperatingHours" />
			<specialization name="Traction4x4" />
        </type>
    </vehicleTypes>
	

    <storeItems>
        <storeItem>
            <en>
                <name>IMT_2090</name>
                <description>
<![CDATA[98.5 KS Powered by Perkins engine
Made by: Serbian Official Modding Team]]>
                </description>
            </en>
            <de>
                <name>IMT_2090</name>
                <description>
<![CDATA[98.5 KS Powered by Perkins engine
Made by: Serbian Official Modding Team]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"/>
            <price>29500</price>
            <xmlFilename>IMT_2090.xml</xmlFilename>
        </storeItem>
    </storeItems>
	

	<inputBindings>
		<input name="CAB7000" key1="KEY_KP_3" button="" />
		<input name="FORDWORKLIGHTS" key1="KEY_KP_4" button="" />
		<input name="DOORRIGHT" key1="KEY_KP_2" button="" />
		<input name="DOORLEFT" key1="KEY_KP_1" button="" />
		<input name="Start_engine" key1="KEY_KP_enter" button="" />
		<input name="ESLIMIT_INCREASE" category="VEHICLE" key1="KEY_pageup"   key2="" button="" device="0" mouse="" />
		<input name="ESLIMIT_DECREASE" category="VEHICLE" key1="KEY_pagedown" key2="" button="" device="0" mouse="" />
		<input name="Traction4x4"key1="KEY_KP_5"button=""/>
    </inputBindings>
</modDesc>
